{
  "components": [
    {
      "xCenter": 14,
      "yCenter": -4,
      "scale": 1.3,
      "textureXCenter": 84,
      "textureYCenter": 335,
      "textureWidth": 108,
      "textureHeight": 20,
      "rotateWindow": true,
      "lightUpTexture": true,
      "animations": [
        {
          "animationType": "visibility",
          "variable": "!reverser"
        }
      ]
    },
    {
      "xCenter": 14,
      "yCenter": -4,
      "scale": 1.3,
      "textureXCenter": 84,
      "textureYCenter": 304,
      "textureWidth": 108,
      "textureHeight": 20,
      "rotateWindow": true,
      "lightUpTexture": true,
      "animations": [
        {
          "animationType": "translation",
          "variable": "engine_gear",
          "axis": [0.0,-30.0,0.0],
          "clampMin": -30.0
        },
        {
          "animationType": "visibility",
          "variable": "reverser"
        }
      ]
    },
    {
      "scale": 1.0,
      "textureXCenter": 66,
      "textureYCenter": 216,
      "textureWidth": 142,
      "textureHeight": 42,
      "lightUpTexture": true,
      "overlayTexture": true
    }
  ],
  "textureName": "instruments.png",
  "general": {
    "name": "Gear indicator for Seamoth",
    "description": "",
    "materialLists": [
      ["oredict:dustRedstone:16"]
    ],
    "radarWidth": 0.0,
    "radarRange": 0.0
  }
}